{
   "achievement.openInventory" : 69,
   "stat.climbOneCm" : 7040,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 12,
   "stat.fallOneCm" : 355636,
   "stat.flyOneCm" : 6037515,
   "stat.jump" : 435,
   "stat.playOneMinute" : 1958118,
   "stat.walkOneCm" : 497448
}
